Home / Forums / You Theme Support / Internet Explorer 11.0.9600.* Issue

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts

  • webkoenig
    Participant

    Hi there

    Your theme sadly has a huge issue and breaks on Internet Explorer 11.0.9600.18537…. The problem here is that this is the LATEST version of Internet Explorer for Windows 8.1 and lower…

    There are still so many people which use internet explorer, so this is an issue which needs to be addressed.. Please try to take a look at your theme in an emulator for this situation and give me feedback.

    Thank you.

    Hi @webkoenig

    Can you please elaborate what are the issues so I can particularly check it on the emulator?

    Thanks!

Viewing 2 posts - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.